Drupal Feed Element Mappere d'min/content/node-type/nodetype/map'多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183169 漏洞类型 跨站脚本
发布时间 2009-04-06 更新时间 2009-04-07
CVE编号 CVE-2009-1249 CNNVD-ID CNNVD-200904-115
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-115
|漏洞详情
DrupalFeedelementmapper模块5.x-1.1之前的5.x版本存在跨站脚本攻击漏洞。远程攻击者可以借助admin/content/node-type/nodetype/map中的内容标题,注入任意的web脚本或HTML。
|参考资料

来源:drupal.org
链接:http://drupal.org/node/414702
来源:drupal.org
链接:http://drupal.org/node/414644
来源:BID
名称:34266
链接:http://www.securityfocus.com/bid/34266
来源:SECUNIA
名称:34497
链接:http://secunia.com/advisories/34497